## xreader 4.2.5+wilma

=== debian/changelog ===
xreader (4.2.5+wilma) xia; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Check that we have a document set before accessing it.
  * ev-sidebar-thumbnails.c: Don't attempt to generate thumbnails for epub docs.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Apr 2025 15:27:47 +0100
