## xreader 4.2.6+faye

=== debian/changelog ===
xreader (4.2.6+faye) xia; urgency=medium

  [ Michael Webster ]
  * epub-document.c: Fix null pointer crash when building a TOC.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Apr 2025 11:39:36 +0100

xreader (4.2.5) xia; urgency=medium

  [ Michael Webster ]
  * ev-window.c: Check that we have a document set before accessing it.
  * ev-sidebar-thumbnails.c: Don't attempt to generate thumbnails for epub docs.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 Apr 2025 15:27:47 +0100
