## xreader 4.2.6+wilma

=== debian/changelog ===
xreader (4.2.6+wilma) xia; urgency=medium

  [ Michael Webster ]
  * epub-document.c: Fix null pointer crash when building a TOC.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Apr 2025 11:39:36 +0100
