## xreader 4.2.8+zara

=== debian/changelog ===
xreader (4.2.8+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:37:02 +0200

xreader (4.2.7) zara; urgency=medium

  [ Jack White ]
  * Made index treeview collapsed by default in call in job_finished_callback() to gtk_tree_view_collapse_all() (#672)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Jul 2025 15:00:39 +0200
