## xreader 4.2.9+zara

=== debian/changelog ===
xreader (4.2.9+zara) zara; urgency=medium

  * annotations: Set the title font color to black

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Aug 2025 16:35:27 +0200

xreader (4.2.8) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:37:02 +0200
