=== debian/changelog ===
xreader (4.4.0+gigi) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:06:34 +0200

xreader (4.2.9) zara; urgency=medium

  * annotations: Set the title font color to black

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Aug 2025 16:35:27 +0200
