## xreader 4.4.0+zara

=== debian/changelog ===
xreader (4.4.0+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:06:34 +0200
