=== debian/control ===
Source: xreader
Section: x11
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               gobject-introspection,
               intltool,
               libarchive-dev (>= 3.6.0),
               libdjvulibre-dev,
               libgail-3-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk2.0-dev,
               libgxps-dev,
               libjs-mathjax,
               libkpathsea-dev,
               libpoppler-glib-dev,
               libsecret-1-dev,
               libsm-dev,
               libspectre-dev,
               libtiff-dev,
               libwebkit2gtk-4.1-dev (>= 2.4.3),
               libxapp-dev (>= 2.5.0),
               libx11-dev,
               libxml2-dev,
               lsb-release,
               mate-common (>= 1.12),
               meson,
               xsltproc,
               yelp-tools,
               zlib1g-dev,
Standards-Version: 3.9.6
Homepage: http://github.com/linuxmint/xreader/

Package: xreader
Architecture: any
Depends: xreader-common (>= ${source:Version}),
         libxreaderdocument3 (= ${binary:Version}),
         libxreaderview3 (= ${binary:Version}),
         shared-mime-info,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dbus-x11,
            gvfs,
Provides: djvu-viewer,
          pdf-viewer,
          postscript-viewer,
Suggests: poppler-data,
          unrar,
Description: Document viewer
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 When supported by the document, it also allows searching for text,
 copying text to the clipboard, hypertext navigation, and
 table-of-contents bookmarks.

Package: xreader-dbg
Section: debug
Priority: extra
Architecture: any
Depends: xreader (= ${binary:Version}),
         ${misc:Depends},
Description: Document viewer (debugging symbols)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains debugging symbols for Xreader.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: xreader-common
Architecture: all
Depends: ${misc:Depends},
Description: Document viewer (common files)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains the architecture independent files.

Package: libxreaderview3
Section: libs
Architecture: any
Depends: libxreaderdocument3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Document viewing library
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains the document viewing library used by Xreader.

Package: libxreaderview-dev
Section: libdevel
Architecture: any
Depends: libxreaderview3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Document viewing library (development files)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains the development files for the libxreaderview
 library.

Package: libxreaderview3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libxreaderview3 (= ${binary:Version}),
         ${misc:Depends},
Description: Document viewing library (debugging symbols)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains debugging symbols for the libxreaderview
 library.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: libxreaderdocument3
Section: libs
Architecture: any
Depends: libjs-mathjax,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Document rendering library
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains the document rendering library used by Xreader.

Package: libxreaderdocument-dev
Section: libdevel
Architecture: any
Depends: libxreaderdocument3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Document rendering library (development files)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains the development files for the libxreaderdocument
 library.

Package: libxreaderdocument3-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libxreaderdocument3 (= ${binary:Version}),
         ${misc:Depends},
Description: Document rendering library (debugging symbols)
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains debugging symbols for the libxreaderdocument
 library.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: gir1.2-xreader
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         libxreaderview3,
         libxreaderdocument3,
Description: GObject introspection data for Xreader
 Xreader is a simple multi-page document viewer.  It can display
 and print PostScript (PS), Encapsulated PostScript (EPS), DJVU, DVI and
 Portable Document Format (PDF) files.
 .
 This package contains introspection data for Xreader.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
