## xreader 4.6.0+zena

=== debian/changelog ===
xreader (4.6.0+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to xapp-symbolic-icons (XSI)

  [ Talkashie ]
  * Fix a minor typo (#683)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 15:22:13 +0000

xreader (4.4.0) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:06:34 +0200
