## xreader 4.6.1+zena

=== debian/changelog ===
xreader (4.6.1+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:07:38 +0000

xreader (4.6.0) zena; urgency=medium

  [ Clement Lefebvre ]
  * Switch to xapp-symbolic-icons (XSI)

  [ Talkashie ]
  * Fix a minor typo (#683)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 15:22:13 +0000
