## xreader 4.6.2+zena

=== debian/changelog ===
xreader (4.6.2+zena) zena; urgency=medium

  [ Balló György ]
  * Fix window icon name (#696)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:36:20 +0000

xreader (4.6.1) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:07:38 +0000
