## xreader 4.6.3+gigi

=== debian/changelog ===
xreader (4.6.3+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:31:58 +0000

xreader (4.6.2) zena; urgency=medium

  [ Balló György ]
  * Fix window icon name (#696)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Jan 2026 12:36:20 +0000
