## xreader 4.6.3+zena

=== debian/changelog ===
xreader (4.6.3+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:31:58 +0000
